Subject: Re: linux-next: trees being removed

From: Jean Delvare <[email-masked]>
Date: Tue, 06 Feb 2024 11:50:44 +0100

Hi Stephen,

On Wed, 2024-01-24 at 13:01 +1100, Stephen Rothwell wrote:
> The following trees are going to be removed from linux-next because they
> have not been updated in more than a year.  If you want a tree restored,
> just let me know (and update its branch).
> 
> Tree                    Last commit date
>   URL
>   commits (if any)
> -----------------------------------------
> (...)
> dmi                     2022-09-23 14:53:14 +0200
>   git://git.kernel.org/pub/scm/linux/kernel/git/jdelvare/staging.git#dmi-for-next

This is still where I would put updates to the DMI subsystem, but it
turns out there haven't been any for some time now, and I'm not aware
of any pending issue.

Out of curiosity, why do inactive branches bother you?

I can certainly update that branch if it makes your life easier.

-- 
Jean Delvare
SUSE L3 Support